@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,700&amp;display=swap);html {
  scroll-behavior: smooth;
}

body {
  font-family: "Roboto", sans-serif;
  background: #f9f9f9;
}

.primary-color {
  color: #FF9232;
}

.primary-bg {
  background-color: #FF9232 !important;
}

.bg-gradient {
  background: -webkit-gradient(linear, left top, right top, from(#591869), to(#9b2179));
  background: linear-gradient(to right, #591869, #9b2179);
  color: #fff;
}

.section-50 {
  padding: 50px 0;
}

.section-100 {
  padding: 100px 0;
}

.btn {
  padding-left: 25px;
  padding-right: 25px;
  border-radius: 50px;
  text-transform: uppercase;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
}

.btn.btn-lg {
  padding-left: 30px;
  padding-right: 30px;
}

.btn i {
  padding-left: 20px;
}

.btn-primary {
  background-color: #FF9232;
  border-color: #FF9232;
}

.btn-primary:hover {
  background-color: #ff8419;
  border-color: #ff8419;
}

.badge-curved {
  display: inline-block;
  padding: 7px 20px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(89, 24, 105, 0.9)), to(rgba(155, 33, 121, 0.9)));
  background: linear-gradient(to right, rgba(89, 24, 105, 0.9), rgba(155, 33, 121, 0.9));
  color: #fff;
  border-radius: 50px;
  margin-bottom: 15px;
}

.text-70 {
  font-size: 70px;
}

@media (max-width: 599px) {
  .text-70 {
    font-size: 45px;
  }
}

.m-b-15 {
  margin-bottom: 15px;
}

.m-b-30 {
  margin-bottom: 30px;
}

.m-b-45 {
  margin-bottom: 45px;
}

.m-b-100 {
  margin-bottom: 100px;
}

.m-b-200 {
  margin-bottom: 200px;
}

.hr3 {
  border-top-color: #333;
}

.box {
  padding: 25px 15px;
  margin-bottom: 30px;
  background: #fff;
  color: #333;
  border-radius: 3px;
  -webkit-box-shadow: 0 5px 30px -5px rgba(0, 0, 0, 0.16);
          box-shadow: 0 5px 30px -5px rgba(0, 0, 0, 0.16);
}

.box.active,
.box:hover {
  background: -webkit-gradient(linear, left top, right top, from(rgba(155, 33, 121, 0.9)), to(rgba(155, 33, 121, 0.9)));
  background: linear-gradient(to right, rgb(44 33 155 / 90%), rgba(155, 33, 121, 0.9));
  color: #fff;
}

.box.active p.text-muted,
.box:hover p.text-muted {
  color: #fff !important;
}

#navbar {
  position: absolute;
  width: 100%;
  top: 0;
  background: transparent;
  z-index: 999;
}

#navbar .navbar-toggler-icon {
  padding: 4px;
}

#navbar .logo {
  color: #fff;
  font-weight: bold;
  font-size: 30px;
}

#navbar .nav-link,
#navbar .navbar-toggler-icon i {
  color: #fff;
}

#navbar .nav-link.btn {
  padding-left: 20px;
  padding-right: 20px;
}

.fixed {
  position: fixed !important;
}

#navbar.fixed {
  background: #fff;
  -webkit-box-shadow: 0 5px 30px -5px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 30px -5px rgba(0, 0, 0, 0.2);
}

#navbar.fixed .logo {
  color: #333;
}

#navbar.fixed .nav-link,
#navbar.fixed .navbar-toggler-icon i {
  color: #333;
}

#navbar.fixed .nav-link.btn {
  color: #fff;
}

#banner {
  background-image: url(../../../../../../images/banner5e67.html?0677a1cbbcd10c37d2fc2c3a873cbecc);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 230px 0 280px 0;
  position: relative;
}

#banner:before {
 background: -webkit-gradient(linear, left top, right top, from(rgba(89, 24, 105, 0.9)), to(rgba(155, 33, 121, 0.9)));
  background: linear-gradient(to right, rgb(24 105 94 / 90%), rgb(33 101 155 / 90%));
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#banner img.path {
  position: absolute;
  bottom: -2px;
  width: 100%;
}

@media (max-width: 599px) {
  #banner {
    padding: 150px 0 150px 0;
  }
}

#features {
  margin-top: -350px;
}

@media (max-width: 599px) {
  #features {
    margin-top: -200px;
  }
}

.icon-circle {
  height: 100px;
  width: 100px;
  border: 4px solid #FF9232;
  border-radius: 100px;
  margin: 0 auto 15px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.pricing-box {
  padding: 25px 15px;
  margin-bottom: 30px;
  background: #fff;
  color: #333;
  text-align: center;
  border-radius: 3px;
  -webkit-box-shadow: 0 5px 30px -5px rgba(0, 0, 0, 0.16);
          box-shadow: 0 5px 30px -5px rgba(0, 0, 0, 0.16);
}

.pricing-box .pricing-head {
  color: #fff;
  margin-bottom: 0;
  text-align: center;
  padding: 15px;
  margin: -25px -15px 25px -15px;
}

.pricing-box.pricing-box--crown .pricing-head {
  background: #FF9232;
}

.pricing-box.pricing-box--ace .pricing-head {
  background: #9B2179;
}

.pricing-box.pricing-box--conquer .pricing-head {
  background: #591869;
}

.pricing-box .pricing-list {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 30px;
}

.pricing-box .pricing-list .pricing-list-item {
  padding: 10px 0;
  border-bottom: 1px dashed #eee;
}

.pricing-box .pricing-list .pricing-list-item.avail i {
  color: #8bc34a;
}

.pricing-box .pricing-list .pricing-list-item.not-avail {
  color: #bbb;
}

.pricing-box .pricing-list .pricing-list-item.not-avail i {
  color: #ff5722;
}

.pricing-box .btn {
  color: #fff;
}

.pricing-box.pricing-box--crown .btn {
  background-color: #FF9232;
  border-color: #FF9232;
}

.pricing-box.pricing-box--ace .btn {
  background-color: #9B2179;
  border-color: #9B2179;
}

.pricing-box.pricing-box--conquer .btn {
  background-color: #591869;
  border-color: #591869;
}

.testimonial-box {
  text-align: center;
}

.testimonial-box .testimonial-content {
  line-height: 1.5;
}

.testimonial-box .quote-icon {
  font-size: 50px;
  color: #eee;
  margin-top: 20px;
  margin-bottom: 20px;
}

.testimonial-box img.user-img {
  height: 150px;
  width: 150px;
  border: 5px solid #eee;
  border-radius: 100px;
  -o-object-fit: cover;
     object-fit: cover;
  margin: 0 auto 15px auto;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16);
}

.owl-nav .owl-prev {
  float: left;
  font-size: 30px !important;
}

.owl-nav .owl-next {
  float: right;
  font-size: 30px !important;
}

.owl-dots {
  text-align: center;
}

.owl-dots .owl-dot {
  height: 8px;
  width: 8px;
  border-radius: 8px;
  background: #ccc !important;
  margin-left: 5px;
  margin-right: 5px;
  outline: none;
}

.owl-dots .owl-dot.active {
  background: #999 !important;
}

.blog-card {
  background: #fff;
  -webkit-box-shadow: 0 5px 30px -3px rgba(0, 0, 0, 0.16);
          box-shadow: 0 5px 30px -3px rgba(0, 0, 0, 0.16);
  margin-bottom: 30px;
}

.blog-card .blog-thumbnail {
  width: 100%;
  height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
}

.blog-card .blog-container {
  padding: 15px;
}

.subscribe-form input.form-control {
  border-top-left-radius: 50px !important;
  border-bottom-left-radius: 50px !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
}

.subscribe-form .btn {
  border-top-right-radius: 50px !important;
  border-bottom-right-radius: 50px !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
}

#footer {
  position: relative;
  background: #111;
  color: #fff;
}

#footer .path-footer {
  position: absolute;
  top: -2px;
  width: 100%;
}

#footer .footer-ul {
  list-style-type: none;
  padding-left: 0;
}

#footer .footer-ul li {
  margin-bottom: 10px;
  color: #aaa;
}

#footer .footer-ul li i {
  width: 20px;
}

.social-links a {
  padding: 5px 15px;
  display: inline-block;
}

